/* Komentarze */
#komentarze{margin: 20px 0px 0px 0px;}
#kom-naglowek{
	font: normal 10px Tahoma,Arial,sans-serif;
	border-bottom:1px solid #BF2217;
	margin-bottom:15px;
	padding-bottom:4px;
	color: #a09696;
	overflow: hidden;
}

#kom-naglowek span, #kom-naglowek a{display:block;float:left;margin-top: 4px;}
#kom-naglowek span.main{font: bold 14px/19px Arial,Tahoma,sans-serif;background-position:-3px -156px; color:#333333;padding-left:7px;margin:0px 4px 0px 0px;}
#kom-naglowek span.main_ilosc{margin-right: 8px;padding-right: 9px; border-right: 1px solid #e6e6e6;}

#kom-naglowek a.all{font-weight: bold;}
#kom-naglowek a.wiecej{text-decoration: none; float: right; margin-left: 20px; margin-right: 10px;}
#kom-naglowek a.wiecej:hover{text-decoration: underline;}
 #kom-naglowek span.main, #kom-body .kom-data, #kom-body .kom-autor, .kom-tresc a.odp
{
	background-image: url(../imgs/css_scigacz.png);
	background-repeat: no-repeat;
}
#kom-body{
	background: url(../imgs/komentarze/wciecie_komentarz.gif);
}
.kom-tresc{
	font: normal 12px/18px Tahoma,Arial,sans-serif;
	color: #595959;
	background-color: #fff;
	border: 1px solid #e7e7e7;
	padding:5px 0px 0px 10px;
	position:relative;
	zoom:1;
}
.kom-tresc span{	
	font-size: 10px;
}
.kom-tresc .kom-data{
	background-position: -343px -533px;
	padding-left: 12px;
	color: #003333;
	font-size: 10px;
}
.kom-tresc .kom-autor{
	background-position: -339px -553px;
	color: #333333;
	font-weight: bold;
	border-left: 1px solid #e6e6e6;
	border-right: 1px solid #e6e6e6;
	padding: 0px 6px 0 6px;
	margin: 0px 2px;
}
.kom-autor-ip{
	padding: 0px 6px 0 6px;
}
.kom-tresc .kom-doc-title h6{display: inline; color:#a09696;}

.kom-tresc p.tresc{
	margin: 9px 95px 9px 0px;	
}
.kom-tresc p.tresc a{font-size: 12px; color: #595959;}
.kom-tresc a.odp{position: absolute; bottom: 10px; right: 10px; font:bold 10px Arial,Tahoma; background-position: -974px -520px; padding-left: 15px;}

.kom-tresc.odpowiedz1{margin-left: 30px}
.kom-tresc.odpowiedz2{margin-left: 60px}
.kom-tresc.odpowiedz3{margin-left: 90px}
.kom-tresc.odpowiedz4{margin-left: 120px}
.kom-tresc.odpowiedz5{margin-left: 150px}

.kom-tresc.next {border-top: none;}

#kom-copy, #dodaj_komentarz_stopka{
	font: normal 10px/15px Tahoma;
	color: #acacac;
	margin: 6px 0 0;
	padding-bottom: 9px;
}
#kom-copy a, #dodaj_komentarz_stopka a{color: #a09696; background-position: -343px -568px;}

#dodaj_komentarz{
    background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(top, #ffffff 0%, #f4f4f4 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f4f4f4)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #ffffff 0%,#f4f4f4 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #ffffff 0%,#f4f4f4 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #ffffff 0%,#f4f4f4 100%); /* IE10+ */
    background: linear-gradient(to bottom, #ffffff 0%,#f4f4f4 100%); /* W3C */
    -pie-background: linear-gradient(#ffffff, #f4f4f4);
    behavior: url(/css/PIE.htc);    
    position: relative;
}
#dodaj_komentarz form{
    padding-left: 10px;
    padding-right: 10px;
}
#dodaj_komentarz input, #dodaj_komentarz textarea, #comment_subscribe input{
	background-color: #fff;
	border: 1px solid #e6e6e6;
	padding: 2px;
	color: #a09696;
	font: normal 11px/12px Tahoma, Arial;
	float: left;
}
#dodaj_komentarz textarea{width: 634px; height: 108px;line-height: 15px; font: normal 11px/16px Tahoma; color: #4D4D4D;}
#dodaj_komentarz input.text{text-align: center; width: 150px; margin-right: 9px;}
#dodaj_komentarz input.check {margin-right: 6px; border: none;}
#dodaj_komentarz input#podpis {color:#bf2217;}
#dodaj_komentarz .submitKomentarz , #comment_subscribe  .submitKomentarz{
	border:none;
	width:120px;
	font:bold 9px/12px Tahoma;
    height: 19px;
	color: #fff;
	background-color: #bf2217; 
	cursor: pointer;
	-moz-box-shadow: 0px 0px 2px #818181;
	-webkit-box-shadow: 0px 0px 2px #818181;
	box-shadow: 0px 0px 2px #818181;
	filter: 
	progid:DXImageTransform.Microsoft.Shadow(color=#818181,direction=180,strength=1)
	progid:DXImageTransform.Microsoft.Shadow(color=#818181,direction=90,strength=1);
    float: right;
}
#dodaj_komentarz .submitKomentarz:hover, #comment_subscribe  .submitKomentarz:hover{background-color: #eb291c;}

#dodaj_komentarz .row {display: block; margin-bottom: 9px;}
#dodaj_komentarz .row label{font: bold 12px Tahoma; color: #333333; float: left; width: 76px; margin-right: 14px; text-align: right; line-height: 18px;}
#dodaj_komentarz .row_checkbox label.check_label {font: normal 10px/18px Tahoma; color: #a0a0a0; width: auto; }
#dodaj_komentarz .row_checkbox{
    margin-left: 86px;
    padding-bottom: 9px;
}

#dodaj_komentarz_stopka{border-bottom: none; border-top:1px solid #e6e6e6; margin-bottom: 20px; padding-top: 5px; margin-top: 10px;}
/* Koniec Komentarze */

#kom-stopka{
	margin: 10px 0px 5px 0px;
	padding-bottom: 10px;
	border-bottom: 1px solid #E6E6E6;
}
#kom-pagina{
	text-align: center;
	font: bold 10px/10px Tahoma;
}
#kom-pagina a{
	border: 1px solid #E6E6E6;
	padding: 3px 5px 3px 5px;
	color: #BF2217;
	margin: 0px 1px;		
}
#kom-pagina strong{
	border: 1px solid #E6E6E6;
	background-color: #BF2217; 
	padding: 3px 5px 3px 5px;
	margin: 0px 1px;	
	color: #fff; 
	text-decoration: none;
}
#kom-pagina span{
	border: 1px solid #E6E6E6;
	padding: 3px 5px 3px 5px;
	color: #BF2217;
	margin: 0px 1px;	
}
.kom-empty{
	text-align: center;
	font-style: italic;
	color: #bebebe; 
	padding-bottom: 15px;
	border-bottom:1px solid #e6e6e6;
}

.komentarz_add_button {
	margin-bottom: 10px;
	text-align: right;
	margin-right: 10px;
}
.komentarz_add_button #btnKomentarz {
    background-color: #BF2217;
    border: medium none;
    box-shadow: 0 0 2px #818181;
    color: #FFFFFF;
    cursor: pointer;
    font: bold 9px/12px Tahoma;
    width: 120px;
    padding: 3px 10px 3px 10px;    
}
.komentarz_add_button #btnKomentarz:hover{
	background-color: #eb291c;
}
#dodaj_komentarz .submitKomentarz#btnKomentarzAnuluj, #comment_subscribe .submitKomentarz#btnKomentarzAnuluj{
	background-color: #4d4d4d;
	margin-left: 15px;
}
#dodaj_komentarz .submitKomentarz#btnKomentarzAnuluj:hover, #comment_subscribe .submitKomentarz#btnKomentarzAnuluj:hover{
	background-color: #656565;
	
}
#kom-copy{
	border-top:1px dotted #e6e6e6;
	margin-bottom: 10px;
	padding-top: 9px;
    margin-left: 10px;
    margin-right: 10px;
    padding-left: 10px;
    padding-right: 10px;
}
.show_more_comments{
    position: relative;
}
.show_more_comments .show_more_comments_border{
    border-top: solid 1px #d8d8d8;
    position: absolute;
    top: -1px;
    height: 1px;
    width: 100%;
}
.show_more_comments a{
    position: absolute;
    z-index: 1000;
    right: 10px;
    top: -1px;
	display: block;
	width: 206px;
	text-align: center;
    background: #f6f6f6; /* Old browsers */
    background: -moz-linear-gradient(top, #f6f6f6 0%, #e6e6e6 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f6f6f6), color-stop(100%,#e6e6e6)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #f6f6f6 0%,#e6e6e6 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #f6f6f6 0%,#e6e6e6 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #f6f6f6 0%,#e6e6e6 100%); /* IE10+ */
    background: linear-gradient(to bottom, #f6f6f6 0%,#e6e6e6 100%); /* W3C */
    -pie-background: linear-gradient(#f6f6f6, #e6e6e6);
    behavior: url(/css/PIE.htc);    
	margin: auto;
	border: solid 1px #d8d8d8;
	font-weight: bold;
    line-height: 24px;
}
.show_more_comments a span{
	display: block;
	font-size: 10px;
	background: url("../imgs/komentarze/show_more_arrow.gif") no-repeat 180px 6px;
	padding-right: 20px;
    line-height: 24px;
}
.social_info{
	background: #f5f5f5;
	margin-top: 20px;
	margin-bottom: 20px;
	padding: 5px 10px;
	border: solid 1px #e6e6e6;
	color: #8b8b8b;
	font-size: 11px;
}
.social_info .social_icons {
	margin-top: 5px;
	margin-bottom: 5px;
}
.social_info .social_icons a{
	margin-right: 5px;
	color: #5e5e5d;
	float: left;
	display: block;
	width: 90px;
}
.social_info .social_icons img{
	vertical-align: middle;
	padding-right: 5px;
	float: left;
	margin-top: 2px;
}
.social_info .social_icons span{
	margin-top: 0px;
	float: left;
	margin-top: 0px;
	display: block;
	color: #5e5e5d;
}
.social_info .social_icons a:hover{
	color: #8b8b8b;	
}

#contentOut #dodaj_komentarz h3{
    border-bottom: none;
    background: none;   
    margin-top: 9px;
    line-height: 25px;
    border-bottom: #f2f2f2 solid 1px;
    font-family: Arial;
    color: #999999;
    padding-left: 10px;
    margin-bottom: 15px;
}	
	